import { Router } from 'express';
import NavigationController from '../controllers/navigationController.js';
import { authenticate } from '../middleware/authMiddleware.js';

const router = Router();
const navigationController = new NavigationController();
router.use(authenticate);

router.get('/:userid', navigationController.menu);

export default router;
